.Button-Text,.Slider-Headline
{
	font-family: open-sans-n7, sans-serif;
}

.Slider-Sub-Text
{
	font-family: open-sans-n4, sans-serif;
}

#u201-4
{
	font-family: raleway-n5, sans-serif;
}

#u1805-4
{
	font-family: raleway-n5, sans-serif;
}

#u216-4
{
	font-family: raleway-n5, sans-serif;
}

#u1958-4
{
	font-family: raleway-n5, sans-serif;
}

#u255-4
{
	font-family: raleway-n5, sans-serif;
}

#u949-4
{
	font-family: raleway-n5, sans-serif;
}

#u972-4
{
	font-family: raleway-n5, sans-serif;
}

#u937-6
{
	font-family: raleway-n5, sans-serif;
}

#u1773-4
{
	font-family: raleway-n7, sans-serif;
}

#u1777-18
{
	font-family: raleway-n5, sans-serif;
}

